## Motivation
<!-- .slide: data-background-color="#033" -->

---

Why do we do the things we do?

---

### External motivation

Carrot and stick; someone else sets our path.
<!-- .element: class="fragment" -->

- numbs our self-motivation <!-- .element: class="fragment" -->
- feels meaningless <!-- .element: class="fragment" -->
- makes it easier to procrastinate <!-- .element: class="fragment" -->

---

### Internal motivation

We follow our own target.
<!-- .element: class="fragment" -->

- progress feels more rewarding <!-- .element: class="fragment" -->
- brings good mood <!-- .element: class="fragment" -->
- engages creativity and learning <!-- .element: class="fragment" -->

---

### Goal-based motivation

We want to achieve something in the future. 

- Pros: it works! <!-- .element: class="fragment" -->
- Cons: it causes us damage; not sustainable <!-- .element: class="fragment" -->
- long struggle, followed by a short rush of joy that quickly evaporates <!-- .element: class="fragment" -->
- requires more and more demanding goals <!-- .element: class="fragment" -->

---

### Hedonic treadmill <a class="reference" href="https://en.wikipedia.org/wiki/Hedonic_treadmill">🔗</a>

> Humans quickly return to a relatively stable level of happiness despite major positive or negative events.

The reward for finishing a major goal is not worth a long struggle to get there.<!-- .element: class="fragment" -->

---

#### Arousal addiction

(not about sexual arousal)

Addiction to new, stronger stimuli <!-- .element: class="fragment" -->

created by setting bigger and bigger goals. <!-- .element: class="fragment" -->

---

### Journey-based motivation

Enjoy the ride, the destination is secondary.

- happiness now, not just at the end <!-- .element: class="fragment" -->
- unlocks flow <!-- .element: class="fragment" -->
- flow brings contentment and mastery <!-- .element: class="fragment" -->
- ...which in turn brings results <!-- .element: class="fragment" -->

---

### Meaning

Your actions may have positive impact on others, <!-- .element: class="fragment" -->

adding strong foundations for a lasting motivation. <!-- .element: class="fragment" -->

---

### Group vision

Cooperation of individual visions <!-- .element: class="fragment" -->

helps the growth of our own potential <!-- .element: class="fragment" -->

and boosts the entire group. <!-- .element: class="fragment" -->

> The whole is greater than the sum of its parts.
<!-- .element: class="fragment" -->

---

### TOOL: Personal Vision

---

#### How to get one?
1. SWOT analysis
2. Achievements
3. Motivating activities
4. Beta-Vision
5. Final Personal Vision

---

### SWOT

- S - Strengths
- W - Weaknesses
- O - Opportunities
- T - Threats

-V-

Time to reflect on yourself.

-V-

#### Strengths + Opportunities
- use as much as possible
- supports flow

-V-

#### Weaknesses
- avoid if possible
- can be improved, but don't devote too much time on it
- retards flow

-V-

#### Threats
- take into account, be prepared
- face a potential fear

---
<!-- .slide: data-background-color="#030" -->
### My SWOT

...

---

### Personal Achievements
- pride, joy
- evidence of strengths

---
<!-- .slide: data-background-color="#030" -->
### My Achievements

...

---

### Motivating Activities
Personal vision should consist of these.

Categories:
- bringing growth
- creating legacy
- building relationships
- carry meaning

Activity should ideally fit into multiple categories!

---
<!-- .slide: data-background-color="#030" -->
### My Activities

...

---

### Beta-Vision
Finding a personal vision takes effort.

Finding a beta version is easier

...and you won't procrastinate finding it!

---

#### Answer these...

1. Favorite quote, idea that resonates?
2. Life values?
3. Fulfilling activities?
4. Meaningful activities?

---
<!-- .slide: data-background-color="#030" -->
### My Beta-Vision

...

---

### Final Personal Vision

---
<!-- .slide: data-background-color="#030" -->
### My Final Vision

...

---

### Act Now!

How can you incorporate your vision in your daily life?

Starting small is fine, as long as you start!

---
<!-- .slide: data-background-color="#030" -->
### My Start

...
